Wasco - Mobile Billing (Android & 10S) - Bug #13237
I0S - Update Mobile Number , Add Account number - numeric keypad remains open ..no option to

down the keypad
03/07/2025 12:18 PM - priyanka Sharma

Status: Reopened Start date: 03/07/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 03/10/2025 02:43 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/11/2025 11:08 AM - priyanka Sharma

- Status changed from Resolved to Reopened

Files

ScreenRecording_03-07-2025 12-12-25_1.mp4 2.25 MB 03/07/2025 priyanka Sharma
